There are currently no open bugs.

"libhttp-body-perl" versions published in Ubuntu

Wily (1.22-1): universe/perl
Precise-updates (1.11-1+deb7u1build0.12.04.1): universe/perl
Precise-security (1.11-1+deb7u1build0.12.04.1): universe/perl
Vivid (1.19-1): universe/perl
Utopic (1.19-1): universe/perl
Trusty (1.19-1): universe/perl
Precise (1.11-1): universe/perl